@import url('https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800');

@charset "utf-8";


.clearfix { *zoom: 1; }

.clearfix:before,
.clearfix:after { display: table; line-height: 0; content: ""; }
.clearfix:after { clear: both; }

.hide-text { font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0; } 
.input-block-level { display: block; width: 100%; min-height: 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section { display: block; }

audio,
canvas,
video { display: inline-block; *display: inline; *zoom: 1; }

audio:not([controls]) { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } 
a:focus { outline: thin dotted #333; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; } 

a:hover,
a:active { outline: 0; }

sub,
sup { position: relative; font-size: 75%; line-height: 0; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

img { width: auto\9; height: auto; max-width: 100%; vertical-align: middle; border: 0; -ms-interpolation-mode: bicubic; } 

#map_canvas img, 
.google-maps img { max-width: none; }

button,
input,
select,
textarea { margin: 0; font-size: 100%; vertical-align: middle; }

button,
input { *overflow: visible; line-height: normal; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

button, 
html input[type="button"],
input[type="reset"],
input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] { cursor: pointer; } 

input[type="search"] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

textarea { overflow: auto; vertical-align: top; }
	
/* @media Print */
	
	@media print {
		* { color: #000 !important; text-shadow: none !important; background: transparent !important; box-shadow: none !important; }
		a,
		a:visited { text-decoration: underline; }
		a[href]:after { content: " (" attr(href) ")"; }
		abbr[title]:after { content: " (" attr(title) ")"; }
		.ir a:after,
		a[href^="javascript:"]:after,
		a[href^="#"]:after { content: ""; }
		pre,
		blockquote { border: 1px solid #999; page-break-inside: avoid; }
		thead { display: table-header-group; }
		tr,
		img { page-break-inside: avoid; }
		img { max-width: 100% !important; }
		@page  { margin: 0.5cm; }
		p,
		h2,
		h3 { orphans: 3; widows: 3; }
		h2,
		h3 { page-break-after: avoid; } 
	
	}

/* @media Print end */

body { margin: 0; font-family: 'Minionpro', 'Assistant', sans-serif; font-size: 18px; line-height: 30px; color: #000000; background-color: #f7f7f7; }

a { color: #52646d; text-decoration: none; }

a:hover,
a:focus { color: #f9e6c3; text-decoration: none; }

.img-rounded { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }

.img-polaroid { padding: 4px; background-color: #fff; border: 1px solid #ccc; border: 1px solid rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1); }
.img-circle { -webkit-border-radius: 500px; -moz-border-radius: 500px; border-radius: 500px; }


/* 980px grid system */

.container { max-width: 1850px; padding: 0 1%; }

/*  SECTIONS  */

.section { clear: both; padding: 0px; margin: 0px; }

/*  COLUMN SETUP  */

.col { display: block; float:right; margin: 1% 0 1% 1.6%; }
.col:first-child { margin-left: 0; }

/*  GROUPING  */

.group:before,
.group:after { content:""; display:table; } 
.group:after { clear:both;} 
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWELVE  */
.span_12_of_12 { width: 100%; }
.span_11_of_12 { width: 91.53%; }
.span_10_of_12 { width: 83.06%; }
.span_9_of_12 { width: 74.6%; }
.span_8_of_12 { width: 66.13%; }
.span_7_of_12 { width: 57.66%; }
.span_6_of_12 { width: 49.2%; }
.span_5_of_12 { width: 40.73%; }
.span_4_of_12 { width: 32.26%; }
.span_3_of_12 { width: 23.8%; }
.span_2_of_12 { width: 15.33%; }
.span_1_of_12 { width: 6.866%; }

.bsec {border-top:1px solid #999;}
.about-content {padding: 0;box-sizing: border-box;margin:0; float:left;}



/* 960px grid system end */

.container { margin-right: auto; margin-left: auto; *zoom: 1; }
.container:before,
.container:after { display: table; line-height: 0; content: ""; }
.container:after { clear: both; }

p { margin: 0 0 10px; }
small { font-size: 85%; }
strong { font-weight: bold; font-weight: 900; }
em { font-style: italic; }
cite { font-style: normal; }

.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }


/* headings */


h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small { font-weight: normal; line-height: 1; color: #999999; }

h1,
h2,
h3 { line-height: 30px; }

h1 { font-size: 36px; }
h2 { font-size: 30px; }
h3 { font-size: 25px; }
h4 { font-size: 20px; }
h5 { font-size: 15px; }
h6 { font-size: 13px; }

h1 small { font-size: 22px; }
h2 small { font-size: 20px; }
h3 small { font-size: 14px; }
h4 small { font-size: 13px; }

/* headings end */

.page-header { padding-bottom: 9px; margin: 20px 0 30px; border-bottom: 1px solid #eeeeee; }

ul,
ol { padding: 0; margin: 0 10px 10px; }

ul ul,
ul ol,
ol ol,
ol ul { margin-bottom: 0; }

li { line-height: 20px; list-style: none; }


ul.unstyled,
ol.unstyled { margin-left: 0; list-style: none; }

ul.inline,
ol.inline { margin-left: 0; list-style: none; }

ul.inline > li, 
ol.inline > li { display: inline-block; *display: inline; padding-right: 5px; padding-left: 5px; *zoom: 1; }

dl { margin-bottom: 20px; }
dt,
dd { line-height: 20px; }
dt { font-weight: bold; }
dd { margin-left: 10px; }

hr { margin: 20px 0; border: 0; border-top: 1px solid #eeeeee; border-bottom: 1px solid #ffffff; }

abbr[title],
abbr[data-original-title] { cursor: help; border-bottom: 1px dotted #999999; }

abbr.initialism { font-size: 90%; text-transform: uppercase; }

blockquote { padding: 0 0 0 15px; margin: 0 0 20px; border-left: 5px solid #eeeeee; }

blockquote p { margin-bottom: 0; font-size: 17.5px; font-weight: 300; line-height: 1.25; }

blockquote small { display: block; line-height: 20px; color: #999999; }

blockquote small:before { content: '\2014 \00A0'; }

blockquote.pull-right { float: right; padding-right: 15px; padding-left: 0; border-right: 5px solid #eeeeee; border-left: 0; }

blockquote.pull-right p,
blockquote.pull-right small { text-align: right; }
blockquote.pull-right small:before { content: ''; }
blockquote.pull-right small:after { content: '\00A0 \2014'; }

q:before,
q:after,
blockquote:before,
blockquote:after { content: ""; }

address { display: block; margin-bottom: 20px; font-style: normal; line-height: 20px; } 
code, pre { padding: 0 3px 2px; font-family:  'Minionpro', 'Assistant', sans-serif; font-size: 12px; color: #333333; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; } 

code { padding: 2px 4px; color: #d14; white-space: nowrap; background-color: #f7f7f9; border: 1px solid #e1e1e8; }
pre { display: block; padding: 9.5px; margin: 0 0 10px; font-size: 13px; line-height: 20px; word-break: break-all; word-wrap: break-word; white-space: pre; white-space: pre-wrap; background-color: #f5f5f5; border: 1px solid #ccc; border: 1px solid rgba(0, 0, 0, 0.15); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

pre.prettyprint { margin-bottom: 20px; } 
pre code { padding: 0; color: inherit; white-space: pre; white-space: pre-wrap; background-color: transparent; border: 0; }

.pre-scrollable { max-height: 340px; overflow-y: scroll; }  

/* form fields */

form { margin: 0 0 20px; }  

fieldset { padding: 0; margin: 0; border: 0; }

legend { display: block; width: 100%; padding: 0; margin-bottom: 20px; font-size: 21px; line-height: 40px; color: #333333; border: 0; border-bottom: 1px solid #e5e5e5; }  

legend small { font-size: 15px; color: #999999; }

label,
input,
button,
select,
textarea { font-size: 14px; font-weight: normal; line-height: 20px; }

input,
button,
select,
textarea { font-family:  'Minionpro', 'Assistant', sans-serif; }

label { display: block; margin-bottom: 5px; }


select,
input[type="file"] { height: 30px; *margin-top: 4px; line-height: 30px; }

select { width: 220px; background-color: #ffffff; border: 1px solid #cccccc; }

select[multiple],
select[size] { height: auto; }

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus { outline: thin dotted #333; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }

.uneditable-input,
.uneditable-textarea { color: #999999; cursor: not-allowed; background-color: #fcfcfc; border-color: #cccccc; -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025); -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025); box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025); }  

.uneditable-input { overflow: hidden; white-space: nowrap; }

.uneditable-textarea { width: auto; height: auto; }

input:-moz-placeholder, 
textarea:-moz-placeholder { color: #333333; font-size: 12px; font-weight: 400; }

input:-ms-input-placeholder,
textarea:-ms-input-placeholder { color: #333333; font-size: 12px; font-weight: 400; }

input::-webkit-input-placeholder, 
textarea::-webkit-input-placeholder { color: #333333; font-size: 12px; font-weight: 400; }

/* form fields end */

.pull-right { float: right; } 
.pull-left { float: left; }
.hide { display: none; }
.show { display: block; }
.invisible { visibility: hidden; }
.affix { position: fixed; }


/*-----------------------------------------*/

.logo{
	float:left;
	}

.logo img
{
    height:56px;
}

.resp-vtabs .resp-tabs-container {margin-top:17px;}
.gallery-box {width:45.4%;    margin: 0 2.3% !important;}

#menu {
	margin:0px 0px 0;
	text-align:center;
	background-color: rgba(245, 245, 245,0.9);
	width:100%;
	z-index:999;
	padding:15px 0;
	}
	
	
#menu.float
{
    position: fixed;
    top: 0;
    left: 0;
        z-index: 999999999999;
}
#menu ul{
	position:relative;
	display:block;
	padding:0px;
	margin:0px;
	}
#menu ul li{
	display:inline-block;
	margin:0px 40px;
	padding:0px;
	}
#menu ul li a{
	font-size:30px;
	line-height:36px;
	color:#000;
	padding:5px 0%;
	display:block;
	font-weight:400;
	}

#menu ul li a:hover{
	color:#999;
	}
	
.social{
	margin: 38px 10px 0;
	}	
.social a{
	display:inline-block;
	vertical-align:middle;
	margin:0 0px;
	font-size:18px;
	color:#000;
	}	


.about-img{
    float: right;
    text-align:center;
	}


.about-img img
{
    float:right;
}

.title-text{
	margin:0px;
	display:block;
	text-align:left;
	font-size:31px;
	color:#000;
	font-weight:400;
	line-height:60px;
	margin-bottom:20px !important;
	}

.gallery-section
{
    
	}
.gallery-inner{
	margin:40px 0;
	}	
	
.gallery-section .gallery-box{
	margin:10px 0.5%;
	position:relative;
	transition:all 0.3s;
	}
.gallery-section .gallery-box a{
	display: block;
    overflow: hidden;
    position: relative;
	}	
	
.gallery-section .gallery-box .img_hover{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(255, 255, 255, 0.55);
	font-size:19px;
	line-height:30px;
	}
.gallery-section .gallery-box:hover .img_hover{
	background:none;
	}	
.gallery-section .gallery-box:hover .img_hover a{
	color:#009640;
	}	
.gallery-section .gallery-box h3{
    display: block;
	margin:10px 0;
	padding:0px;
	}
.gallery-section .gallery-box h3 a{
	font-size:25px;
	color:#000;
	line-height:36px;
	font-weight:400;
	}
#media .gallery-box h3 a{
	font-size:14px;
	line-height:14px;
}


#footer{
	background:url(images/footer-bg.jpg) no-repeat top center fixed;
	background-size:cover;
	padding:10px 0 0;
	font-size:20px;
	color:#fff;
	line-height:30px;
	text-align:center;
	}

#footer .title-text{
	color:#000;
	margin-top:5%;
	}

#footer .section{
	padding:10px 0;
	}

.footer-form{
	margin: 10% auto;
	max-width:660px;
	padding:0px;
	display:block;
	position:relative;
	overflow:hidden;
	text-align:right;
	margin-top:4%;
	}
.footer-form input[type="text"], .footer-form input[type="email"], .footer-form textarea{
	margin:0px;
	padding:15px 2%;
	background: rgba(255,255,255,0.60);
	border:none;
	width:98%;
	color:#000 !important;
	font-size: 17px;
    line-height: 34px;
	outline:none;
	border-radius:0px;
	}
	
	.gallery-section,.sectionabout-section,.blueberry
	{
	    margin-bottom:60px !important;
	}
		
.footer-form textarea{
	margin:auto;
	width:100%;
	height:300px;
	box-sizing:border-box;
	}	
	
.footer-form input::-webkit-input-placeholder, .footer-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#000;
}
.footer-form input::-moz-placeholder, .footer-form textarea::-moz-placeholder { /* Firefox 19+ */
  color:#000;
}
.footer-form input:-ms-input-placeholder, .footer-form textarea:-ms-input-placeholder { /* IE 10+ */
  color:#000;
}
.footer-form input:-moz-placeholder, .footer-form textarea:-moz-placeholder { /* Firefox 18- */
  color:#000;
}	
	
	
.footer-form .text-feild{
	float:left;
	margin:0;
	padding:0px;
	width:32%;
	}
	
	
.footer-form .text-feild:first-of-type input{float:left;}
.footer-form .text-feild:nth-of-type(2){margin-left:2%}
.footer-form .text-feild:nth-of-type(3){float:right;margin:0}
                                        
  .footer-form .text-area{ margin: 0 !important;width: 100% !important;margin-top: 3% !important;margin-bottom: 3% !important;}

	
html,body,div{direction:ltr;}
	
.footer-form .text-area{
	float:right;
	margin:0px 1% 20px;
	padding:0px;
	width:98%;
	}	
.footer-form input[type="button"]{
	background:#fff;
	border:none;
	color:#000;
	font-size: 24px;
    line-height: 34px;
	outline:none;
	display:block;
	margin:auto;
	padding:10px;
	width:100%;
	margin:0 !important;
	}
	
.footer-bottom{
	background:#fff;
	padding:20px;
	font-size:24px;
	font-weight:600;
	}	
.footer-bottom a{
	color:#000;
    vertical-align: middle;
    font-weight:normal;
	}

#footer-logo {height:40px;}

























.blueberry { margin: 0 auto; }
.blueberry .slides {
	display: block;
	position: relative;
	overflow: hidden;
}
.blueberry .slides li {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width:100%;
}
.blueberry .slides li img {
	display: block;
	width: 100%;
	max-width: none;
}
.blueberry .slides li.active { display: block; position: relative; }
.blueberry .crop li img { width: auto; }

.blueberry .pager {
	height: 40px;
	text-align: center;
}
.blueberry .pager li { display: inline-block; }
.blueberry .pager li a,
.blueberry .pager li a span {
	display: block;
	height: 10px;
	width: 10px;
}
.blueberry .pager li a {
	padding: 18px 8px;
-webkit-border-radius: 100%;
   -moz-border-radius: 100%;
	border-radius: 100%;
}
.blueberry .pager li a span {
	overflow: hidden;
	background: #807478;
	text-indent: -9999px;
-webkit-border-radius: 100%;
   -moz-border-radius: 100%;
	border-radius: 100%;
}
.blueberry .pager li.active a span { background: #554d50; }




.rg-image-wrapper{
	position:relative;
	min-height:20px;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{
	max-height:100%;
	max-width:100%;
}
.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	background:url(images/nav.png) no-repeat -20% 50%;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	opacity:1;
	z-index:10;
	outline:none;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position:115% 50%;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}
.rg-image-nav a:hover{
	opacity:0.8;
}
.rg-caption {
	text-align:center;
	margin-top:15px;
	position:relative;
}
.rg-view{
	height:30px;
	display:none;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#6f6f6f;
	border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(images/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.7;
}



.social a.phone {
    font-size: 21px;
    font-weight: normal;
    margin: 0 10px 0 0;
	direction:ltr;
}

.about-content .title-text
{
    position:relative;
    top:-13px;
}

.span_3_of_12.col.logo a {
    float: left;
}

.blueberry .slides {
    margin: 0;
    padding: 0;
}

ul.slides {
    width: 100%;
}

.gallery-section, .gallery-section *
{
    direction:ltr !important;
}

.pgwSlideshow .ps-list li 
{
    float:right !important;
}

.pgwSlideshow .ps-list .ps-prev, .pgwSlideshow .ps-list .ps-next
{
    top:50% !important;
}

.pgwSlideshow .ps-list ul
{
    margin:0 !important;
}

.pgwSlideshow .ps-list li img
{
    margin-left:5px !important;
    margin-right:0 !important;
    width:170px !important;
}

.gallery-box:hover
{
    opacity:0.5;
}

.footer-form ::-webkit-input-placeholder {font-size:19px;}
.footer-form :-moz-placeholder {font-size:19px;}
.footer-form ::-moz-placeholder {font-size:19px;}
.footer-form :-ms-input-placeholder {font-size:19px;}

.resp-vtabs ul.resp-tabs-list
{
    margin-top:0 !important;
}


.social, .footer-bottom .container {direction:rtl;}
.resp-tabs-list {display:block !important;}

.pgwSlideshow .ps-list li img:first-of-type {margin-left:0 !important;    padding-right: 15px;
    box-sizing: border-box;}


@media (max-width: 1500px) 
{
}

@media (min-width: 1501px) 
{
}







nav#slide-menu {display:none;}
.menu-trigger {display:none;}
@media (max-width: 768px) 
{
    
    .resp-tabs-list, .resp-vtabs .resp-tabs-container {width:100% !important;}
    
    .menu-trigger {display:inline-block;float:right;}
    .menu-trigger img {width:30px;}
    .social a:not(.phone) { width:30px;}
    .social a { vertical-align:top;margin:0 5px !important;}
    
#menu{
 display:none;
 }
#header{
 }
/*
  Menu
*/
nav#slide-menu {
  position: fixed;
 top: 0;
 left: -284px;
 bottom: 0;
 display: block;
 float: left;
 width: 100%;
 max-width: 284px;
 height: 100%;
 -moz-transition: all 300ms;
 -webkit-transition: all 300ms;
 transition: all 300ms;
 background: #000000;
 }
nav#slide-menu > ul {
 display: block;
 margin: 0px;
 padding: 0;
 list-style: none;
 opacity: 0.5;
 -moz-transition: all 300ms;
 -webkit-transition: all 300ms;
 transition: all 300ms;
 }
nav#slide-menu > ul li a{
 color: #fff;
 padding:14px;
 cursor: pointer;
 border-bottom:1px #666666 solid;
 display:block;
 }
/*nav#slide-menu > ul li a:hover {
 color: #000;
 background: #999;
 }*/


body.menu-active nav#slide-menu {
 left: 0px;
 z-index: 100000;
 }
 
body.menu-active nav#slide-menu ul {
 left: 0px;
 opacity: 1;
 }
 
/*
  Content
*/
div#content {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  height:56px;
  padding: 0px;
  background: #fcfeff;
  border-radius: 0;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
  z-index: 10000;
}
div#content div.menu-trigger {
  position: fixed;
  top: 10px;
  left: 10px;
  width: 36px;
  height: 36px;
  background: #dfe5eb;
  cursor: pointer;
  border-radius: 5px;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
div#content div.menu-trigger:before {
  content: '\e801';
  display: inline-block;
  width: 36px;
  height: 36px;
  color: black;
  font-family: "ico";
  font-style: normal;
  font-size: 1.2em;
  font-weight: normal;
  font-variant: normal;
  text-align: center;
  text-transform: none;
  line-height: 36px;
}
div#content div.menu-trigger:hover {
  background: #556270;
}
div#content div.menu-trigger:hover:before {
  color: #fcfeff;
}

body.menu-active div#content {
  left: 284px;
}

body.menu-active div#content .menu-trigger {
  left: 294px;
}



}





.resp-tabs-list {float:left;}
.resp-tabs-container {float:right !important;}

.afterAddButtonDiv
{
}

.beforeEditButtonDiv {width:100%;display:block;clear:both;height:1px;}

#menuContainer {margin-bottom:0;height:70px;}
#menu ul li a {font-size: 21px;line-height: 30px;}

.section.gallery-inner {width:900px; margin:auto;}
#video .section.gallery-inner {width:1000px; margin:auto;}
#media .section.gallery-inner {width:1000px; margin:auto;}
    .resp-tabs-list {width:24%;}

.resp-vtabs .resp-tabs-list li {font-weight:normal !important;}
    


.resp-tabs-list
{
    position:relative;
    z-index:999;
}

.ps-list
{
    max-height:110px;
}


.resp-vtabs .resp-tabs-list li{margin:15px 0!important;}

.mediaSlider {width: 10000px;position: absolute;right: 0;}
.media-slider-container .section.gallery-inner {position:relative;overflow:hidden;height:350px;
                               padding:0 30px;box-sizing: border-box;}
.media-slider-container .section.gallery-inner .gallery-box {
    margin: 0 !important;
    padding: 20px;
    box-sizing: border-box;
}
.media-slider-container .ps-next3 {font-size: x-large;font-weight: bold;cursor:pointer;z-index:9999;POSITION: ABSOLUTE;LEFT: 0;TOP: 35%;}
.media-slider-container .ps-prev3 {font-size: x-large;font-weight: bold;cursor:pointer;z-index:9999;POSITION: ABSOLUTE;RIGHT: 0;TOP: 35%;}
.resp-vtabs .resp-tabs-list li{line-height:120%;}
.ps-next,.ps-prev {background:none!important;border:0!important;}
span.ps-next:after:after{font-size:50px !importnat;}
span.ps-prev:after{font-size:50px !importnat;}
.ps-prev2, .ps-next2,.ps-prev, .ps-next,.ps-prev3, .ps-next3{top:calc(50% - 5px)!important;}
#video .ps-prev3, #video .ps-next3{top:calc(50% - 40px)!important;}
#media .ps-prev3, #media .ps-next3{top:calc(50% - 20px) !important}
#media .section.gallery-inner {height:260px !important;}



/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (min-width: 1200px) 
{
    #about,#colletion,#makeup,#media,#video {width:1200px;margin:auto;}
    #footer .title-text {width:1200px;margin:auto;}
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 1200px) 
{
    .section.gallery-inner {width:1000px !important;}
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 1050px) 
{
    #menu ul li {margin:0 30px !important;}
    #menu ul li a {font-size:18px !important;}
    .section.gallery-inner {width:767px !important;}
    .sectionabout-section .col {width:100% !important;}
}

.usa {height:31px;}
.usaa,.usab {height:29px;}

/*  GO FULL WIDTH BELOW 480 PIXELS */

@media only screen and (max-width: 767px) 
{
    
    #footer {background-size:cover !important;}
    
#galleryBoxMoreDataLocation{max-width:100%;margin:auto;}
	
.usa ,.usaa,.usab{height:30px;}
	#menuContainer{height:0 !important;}
	
	.about-content .title-text {top:0 !important;} 
	
    #makeup .gallery-box {width:90%!important;    margin: 5% !important;}
	
	.section.gallery-inner {width:100% !important;}
	.container { width: 90%; }
	
	.col {  margin: 1% 0 1% 0%; }
    
    .span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
	width: 100%; 
	}
	
	.span_3_of_12.col.logo a {
        float: none !important;
    }
    
    .footer-form input[type="text"], .footer-form input[type="email"]
    {
        width:94% !important;
    }
}

body,#menu {background-color:#fff !important;}
#menuContainer{margin-top:0;}
.ps-prev3 img,.ps-next3 img {height:20px;}
.ps-prev2 img,.ps-next2 img {height:13px;}
.ps-next img,.ps-prev img {height:35px;}
#galleryBoxMoreDataLocation{width:860px;margin:auto;}
.resp-tabs-container2 ul {margin:0 !important;}
.ps-list {overflow:hidden;}
.footer-bottom-address {font-weight:normal;}